﻿.foo {
}
/* W3C CSS validator likes CSS files to start with a class rather than a comment. Soooooo.... */

/* Menu UserSetting */

/* When the Menu control's Orientation property is Vertical the adapter wraps the menu with DIV */
/* whose class is AspNet-Menu-Vertical. */
/* Note that the example menu in this web site uses relative positioning to force the menu to occupy */
/* a specific place in the web page.  Your web site will likely use a different technique to position your */
/* menu.  So feel free to change all the properties found in this CSS rule if you clone this style sheet. */
/* There is nothing, per se, that is magical about these particular property value choices.  They happen to */
/* work well for the sample page used to demonstrate an adapted menu. */

/* The menu adapter renders an unordered list (ul) in HTML for each tier in the menu. */
/* So, effectively says: style all tiers in the menu this way... */
.UserSetting ul {
    /*background:#7795BD;*/
    z-index: 80;
}

    /* This rule effectively says: style all tiers EXCEPT THE TOP TIER in the menu this way... */
    /* In other words, this rule can be used to style the second and third tiers of the menu without impacting */
    /* the topmost tier's appearance. */
    .UserSetting ul.AspNet-Menu ul {
        width: 10.5em;
        left: 8.9em;
        top: -1em;
        border: 2px solid #FFF;
    }

        .UserSetting ul.AspNet-Menu ul ul {
            width: 11.5em;
            left: 10.4em;
        }

    .UserSetting ul.AspNet-Menu li.AspNet-Menu-WithChildren {
        padding: 5px 10px 5px 10px;
        /*-moz-border-radius:8px 8px 0px 0px;
    -khtml-border-radius:8px 8px 0px 0px;
    -webkit-border-radius:8px 8px 0px 0px;*/
        border-radius: 8px 8px 0px 0px;
    }

    /* The menu adapter generates a list item (li) in HTML for each menu item. */
    /* Use this rule create the common appearance of each menu item. */
    .UserSetting ul.AspNet-Menu li {
        /*background:#7795BD url(../images/bg_nav.gif) repeat-x;*/
        float: none !important;
    }

    .UserSetting ul.AspNet-Menu ul li {
        background-color: #6AC2E6;
        z-index: 1000;
    }

    /* Within each menu item is a link or a span, depending on whether or not the MenuItem has defined it's */
    /* NavigateUrl property. By setting a transparent background image here you can effectively layer two images */
    /* in each menu item.  One comes from the CSS rule (above) governing the li tag that each menu item has. */
    /* The second image comes from this rule (below). */
    .UserSetting ul.AspNet-Menu li a,
    .UserSetting ul.AspNet-Menu li span {
        font-size: 13px;
        color: #FFF;
        /*background: transparent url(../images/arrowRightBlue.gif) right center no-repeat;*/
        /*width: 13em;*/
    }

    .UserSetting ul.AspNet-Menu li ul a,
    .UserSetting ul.AspNet-Menu li ul span {
        color: #FFF;
        padding: 4px 2px 4px 8px; /*bolo 4px 2px 4px 8px;*/
        /*border:1px solid #D20018;*/
        background: transparent url(../images/arrowRightBlue.gif) right center no-repeat;
        font-size: 12px;
    }

    /* When a menu item contains no submenu items it is marked as a "leaf" and can be styled specially by this rule. */
    .UserSetting ul.AspNet-Menu li.AspNet-Menu-Leaf a,
    .UserSetting ul.AspNet-Menu li.AspNet-Menu-Leaf span {
        background-image: none;
    }

    /* Not used presently.  This is here if you modify the menu adapter so it renders img tags, too. */
    .UserSetting ul.AspNet-Menu li a img {
        border-style: none;
        vertical-align: middle;
    }

    /* When you hover over a menu item, this rule comes into play. */
    /* Browsers that do not support the CSS hover pseudo-class, use JavaScript to dynamically change the */
    /* menu item's li tag so it has the AspNet-Menu-Hover class when the cursor is over that li tag. */
    /* See MenuAdapter.js (in the JavaScript folder). */
    .UserSetting ul.AspNet-Menu li:hover,
    .UserSetting ul.AspNet-Menu li.AspNet-Menu-Hover {
        color: #FFF;
        background-color: #038DCE;
    }

        .UserSetting ul.AspNet-Menu li:hover a,
        .UserSetting ul.AspNet-Menu li:hover span,
        .UserSetting ul.AspNet-Menu li.AspNet-Menu-Hover a,
        .UserSetting ul.AspNet-Menu li.AspNet-Menu-Hover span,
        .UserSetting ul.AspNet-Menu li:hover li:hover a,
        .UserSetting ul.AspNet-Menu li:hover li:hover span,
        .UserSetting ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
        .UserSetting ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
        .UserSetting ul.AspNet-Menu li:hover li:hover ul a:hover,
        .UserSetting ul.AspNet-Menu li:hover li:hover ul span.Asp-Menu-Hover,
        .UserSetting ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul a:hover,
        .UserSetting ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul span.Asp-Menu-Hover {
        }

    .UserSetting ul.AspNet-Menu ul li:hover,
    .UserSetting ul.AspNet-Menu ul li.AspNet-Menu-Hover {
        /*background-color: #DFE7F2;*/
    }

    .UserSetting ul.AspNet-Menu li:hover ul a,
    .UserSetting ul.AspNet-Menu li:hover ul span,
    .UserSetting ul.AspNet-Menu li.AspNet-Menu-Hover ul a,
    .UserSetting ul.AspNet-Menu li.AspNet-Menu-Hover ul span,
    .UserSetting ul.AspNet-Menu li:hover li:hover ul a,
    .UserSetting ul.AspNet-Menu li:hover li:hover ul span,
    .UserSetting ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul a,
    .UserSetting ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul span {
        color: #FFF;
    }

    /* While you hover over a list item (li) you are also hovering over a link or span because */
    /* the link or span covers the interior of the li.  So you can set some hover-related styles */
    /* in the rule (above) for the li but set other hover-related styles in this (below) rule. */
    .UserSetting ul.AspNet-Menu li a:hover,
    .UserSetting ul.AspNet-Menu li span.Asp-Menu-Hover {
        color: White;
        background: transparent url(../images/activeArrowRight.gif) right center no-repeat;
    }

    .UserSetting ul.AspNet-Menu li.AspNet-Menu-Leaf a:hover {
        background-image: none;
        color: #425D9C;
    }

/* -------------------------------------------------------------------------- */
/* When the Menu control's Orientation property is Horizontal the adapter wraps the menu with DIV */
/* whose class is AspNet-Menu-Horizontal. */
/* Note that the example menu in this web site uses absolute positioning to force the menu to occupy */
/* a specific place in the web page.  Your web site will likely use a different technique to position your */
/* menu.  So feel free to change all the properties found in this CSS rule if you clone this style sheet. */
/* There is nothing, per se, that is magical about these particular property value choices.  They happen to */
/* work well for the sample page used to demonstrate an adapted menu. */

.UserSetting .AspNet-Menu-Horizontal {
    /*    position:absolute;
    left: 6px;
    top: 0;*/
}

    /* This rule controls the width of the top tier of the horizontal menu. */
    /* BE SURE TO MAKE THIS WIDE ENOUGH to accommodate all of the top tier menu items that are lined */
    /* up from left to right. In other words, this width needs to be the width of the individual */
    /* top tier menu items multiplied by the number of items. */
    .UserSetting .AspNet-Menu-Horizontal ul.AspNet-Menu {
        /*width: 14em;*/ /*musi byt zadane kvoli IE6*/
    }

        /* This rule effectively says: style all tiers EXCEPT THE TOP TIER in the menu this way... */
        /* In other words, this rule can be used to style the second and third tiers of the menu without impacting */
        /* the topmost tier's appearance. */
        /* Remember that only the topmost tier of the menu is horizontal.  The second and third tiers are vertical. */
        /* So, they need a much smaller width than the top tier.  Effectively, the width specified here is simply */
        /* the width of a single menu item in the second and their tiers. */
        .UserSetting .AspNet-Menu-Horizontal ul.AspNet-Menu ul {
            width: 15.0em; /*dlzka popupokna ram */
            left: 0;
            top: 100%;
            color: #FFF;
            background-color: #003F7D;
            /* background-color:#003F7D;*/
            border: #FFF solid 1px;
            padding: 0px;
            white-space: nowrap;
            box-shadow: 2px 2px 2px #DDD;
        }

            .UserSetting .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul {
                top: -0.3em;
            }

            .UserSetting .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul {
                width: 11.5em;
            }

        /* Generally, you use this rule to set style properties that pertain to all menu items. */
        /* One exception is the width set here.  We will override this width with a more specific rule (below) */
        /* That sets the width for all menu items from the second tier downward in the menu. */
        .UserSetting .AspNet-Menu-Horizontal ul.AspNet-Menu li {
            /*width: 13.4em;
    text-align:left;*/
        }

        /* This rule establishes the width of menu items below the top tier.  This allows the top tier menu items */
        /* to be narrower, for example, than the sub-menu items. */
        /* This value you set here should be slightly larger than the left margin value in the next rule. See */
        /* its comment for more details. */
        .UserSetting .AspNet-Menu-Horizontal ul.AspNet-Menu ul li {
            text-align: left;
            width: 15.0em; /*dlzka popupokna vnutro */
            font-size: 1em;
            padding: 0;
            display: block;
            /*background-color:#003F7D;*/
        }

        .UserSetting .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul li {
            width: 11.5em;
        }